package Modelo;

import java.io.Serializable;

public class CodAsistencia implements Serializable{
    private String cod_asistencia;
    private String descripcion_asis;
    
    public CodAsistencia(String cod_asistencia, String descripcion_asis){
        this.cod_asistencia = cod_asistencia;
        this.descripcion_asis = descripcion_asis;
    }

    public String getCod_asistencia() {
        return cod_asistencia;
    }

    public void setCod_asistencia(String cod_asistencia) {
        this.cod_asistencia = cod_asistencia;
    }

    public String getDescripcion_asis() {
        return descripcion_asis;
    }

    public void setDescripcion_asis(String descripcion_asis) {
        this.descripcion_asis = descripcion_asis;
    }
    
    

}
